
[data-accordion-state="collapsed"] > *:not(.accordion-heading-el) { display: none !important; }
.accordion-heading-el { display: flex !important; }
[data-accordion-state="collapsed"] #products_grid,
[data-accordion-state="collapsed"] #products_empty,
[data-accordion-state="collapsed"] #gallery_grid,
[data-accordion-state="collapsed"] #gallery_empty { display: none !important; }
